How to install libesd0-dev on Debian 9 (Stretch)